body {
  margin-bottom: 0px;
  background-color: #1c1c1c;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}
h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
}
h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
}
h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
}
h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}
h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}
h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}
p {
  margin-bottom: 5px;
}
.button {
  display: inline-block;
  padding: 8px 18px;
  background-color: #9c0303;
  font-family: Lato, sans-serif;
  color: white;
  text-align: center;
  text-decoration: none;
}
.button:hover {
  background-color: #cc0606;
}
.leftcontainer {
  position: fixed;
  display: inline-block;
  overflow-x: auto;
  overflow-y: auto;
  width: 20%;
  min-height: 100%;
  background-color: black;
}
.homepage_aboutcontainer {
  position: fixed;
  left: 20%;
  display: block;
  overflow-x: auto;
  overflow-y: auto;
  width: 25%;
  min-height: 100%;
  background-color: #1c1c1c;
}
.homepage_slidercontainer {
  position: fixed;
  left: 45%;
  display: inline-block;
  overflow-x: auto;
  overflow-y: auto;
  width: 55%;
  min-height: 100%;
}
.homepage_slidericon {
  display: none;
}
.homepage_slidernav {
  margin-bottom: 5px;
  padding-right: 30px;
  text-align: right;
}
.homepage_sliderimage1 {
  background-image: url('http://x4.sdimgs.com/sd_static/a/214274/slide1.jpg');
  background-position: 0px 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
.homepage_slider {
  position: fixed;
  width: 56%;
  height: 100%;
  background-color: transparent;
}
.homecontentsection {
  width: 100%;
  height: 100%;
}
.logo_container {
  display: block;
  width: 100%;
  margin-top: 40px;
  text-align: center;
  text-decoration: none;
}
.logo_container.w--current {
  margin-top: 80px;
}
.logo {
  color: #9c0303;
  font-size: 48px;
  line-height: 58px;
  font-weight: 700;
  text-decoration: none;
}
.logowords {
  font-family: Oswald, sans-serif;
  color: white;
  font-size: 18px;
  line-height: 25px;
  font-weight: 400;
  text-transform: uppercase;
}
.homepage_navbar {
  margin-top: 26%;
  margin-right: 10px;
  margin-left: 10px;
  background-color: transparent;
}
.navlink {
  display: block;
  padding: 8px 10px 8px 15px;
  border-top: 1px none #4a4a4a;
  border-bottom: 1px solid #4a4a4a;
  font-family: Lusitana, sans-serif;
  color: #adaaaa;
  font-size: 14px;
  text-decoration: none;
  text-transform: uppercase;
}
.navlink:hover {
  background-color: white;
  color: black;
}
.navlink.w--current {
  border-bottom-style: solid;
  background-color: black;
  font-family: Lusitana, sans-serif;
  color: #9c0303;
  font-size: 16px;
}
.navmenu {
  float: none;
}
.subnavlink {
  display: block;
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 8px 10px 8px 35px;
  border-bottom-style: none;
  font-family: Lusitana, sans-serif;
  color: white;
  font-size: 16px;
  font-weight: 400;
  text-decoration: none;
  text-transform: uppercase;
}
.subnavlink:hover {
  background-color: #9c0303;
  color: white;
}
.subnavlink.w--current {
  background-color: #9c0303;
  color: white;
}
.gallerylink {
  padding: 8px 10px 8px 15px;
  border-bottom: 1px solid #4a4a4a;
  border-top-color: #4a4a4a;
  font-family: Lusitana, sans-serif;
  color: #adaaaa;
  font-size: 16px;
  text-transform: uppercase;
}
.copyrightcontainer {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  margin-right: 10px;
  margin-left: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
  border-top: 1px solid white;
  color: white;
  font-size: 12px;
  line-height: 16px;
  text-align: center;
}
.homepage_aboutcontentcontainer {
  margin-top: 35%;
  padding-right: 10px;
  padding-left: 10px;
  text-align: center;
}
.housevector {
  width: 60%;
  margin-bottom: 20px;
}
.homepage_aboutheader {
  font-family: Lusitana, sans-serif;
  color: white;
  font-size: 26px;
  line-height: 35px;
  font-weight: 700;
  text-transform: uppercase;
}
.homepage_aboutsubheader {
  font-family: Lato, sans-serif;
  color: #9c0303;
  font-size: 20px;
  line-height: 28px;
}
.homepage_aboutdottedborder {
  display: block;
  width: 60%;
  height: 1px;
  margin-top: 30px;
  margin-right: auto;
  margin-left: auto;
  padding-bottom: 30px;
  border-top: 2px dashed #bebebe;
}
.homepage_aboutuscontent {
  padding-bottom: 30px;
  color: #999;
}
.homepage_sliderimage2 {
  background-image: url('http://x3.sdimgs.com/sd_static/a/214274/slide2.jpg');
  background-position: 100% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
.homepage_sliderimage3 {
  background-image: url('http://x4.sdimgs.com/sd_static/a/214274/slide3.jpg');
  background-position: 0px 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
.rightcontentcontainer {
  position: static;
  left: 20%;
  width: 80%;
  margin-left: 20%;
}
.galleryheader {
  padding-top: 25px;
  padding-bottom: 25px;
  background-color: #171616;
  background-image: none;
  background-position: 0% 0%;
  background-size: auto;
  background-repeat: repeat;
  background-attachment: scroll;
  text-align: center;
}
.galleryheadertext {
  margin-top: 15px;
  font-family: Lato, sans-serif;
  color: #adadad;
  font-size: 30px;
  line-height: 30px;
}
.galleryheader_gallery {
  margin-right: 20px;
  padding-right: 20px;
  border-right: 1px solid #adadad;
}
.lightbox-me {
  display: inline-block;
  width: 28.5%;
  margin: 20px 2%;
}
.galleryimage {
  border: 2px solid white;
  box-shadow: rgba(0, 0, 0, 0.74) 1px 1px 5px 0px;
}
.gallery_text {
  margin-top: 10px;
  font-family: Lato, sans-serif;
  color: white;
  text-align: center;
  text-transform: uppercase;
}
.lightbox-img-container {
  padding: 30px;
  color: #7f7f7f;
}
.footer {
  display: none;
  margin-right: 20px;
  margin-left: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  border-top: 1px solid #7f7f7f;
  color: #7f7f7f;
  font-size: 12px;
  line-height: 16px;
  text-align: center;
}
.galleryheader_subheader {
  color: #9c0303;
  font-size: 24px;
}
.contentwords {
  margin-top: 30px;
  color: white;
}
.highlighttxt {
  color: #9c0303;
  font-weight: 700;
}
.link {
  color: white;
  text-decoration: none;
}
.subnavcon {
  border-bottom: 1px solid #4a4a4a;
  background-color: #0d0d0d;
}
@media (max-width: 991px) {
  .leftcontainer {
    position: static;
    display: block;
    overflow-x: visible;
    overflow-y: visible;
    width: 100%;
    min-height: 50px;
    padding-top: 10px;
  }
  .homepage_aboutcontainer {
    position: static;
    overflow-x: visible;
    overflow-y: visible;
    width: 100%;
    min-height: 50px;
  }
  .homepage_slidercontainer {
    position: static;
    display: block;
    overflow-x: visible;
    overflow-y: visible;
    width: 100%;
    min-height: 350px;
  }
  .homepage_sliderimage1 {
    background-position: 50% 76%;
  }
  .homepage_slider {
    position: relative;
    width: 100%;
    height: 480px;
  }
  .logo_container {
    margin-top: 0px;
    margin-bottom: 5px;
  }
  .logo {
    line-height: 58px;
  }
  .logowords {
    line-height: 15px;
  }
  .homepage_navbar {
    margin-top: 0%;
    margin-right: 0px;
    margin-left: 0px;
  }
  .navlink {
    margin-top: 0px;
    margin-bottom: 0px;
  }
  .navlink.w--current {
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .navmenu {
    background-color: rgba(0, 0, 0, 0.90);
  }
  .subnavlink {
    margin-top: 0px;
    margin-bottom: 0px;
    padding-left: 25px;
  }
  .gallerylink {
    text-align: left;
  }
  .copyrightcontainer {
    display: none;
  }
  .homepage_aboutcontentcontainer {
    margin-top: 0%;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .housevector {
    width: 40%;
  }
  .homepage_aboutuscontent {
    padding-right: 30px;
    padding-left: 30px;
  }
  .homepage_sliderimage2 {
    background-position: 50% -49px;
  }
  .menubutton {
    padding: 12px;
  }
  .menubutton.w--open {
    background-color: transparent;
  }
  .menuicon {
    color: white;
  }
  .rightcontentcontainer {
    width: 100%;
    margin-left: 0%;
  }
  .lightbox-me {
    width: 45.5%;
  }
  .lightbox-img-container {
    padding: 30px;
  }
  .footer {
    display: block;
    margin-top: 20px;
  }
}
@media (max-width: 767px) {
  .homepage_slidercontainer {
    min-height: 300px;
  }
  .homepage_slider {
    height: 300px;
  }
  .housevector {
    width: 40%;
  }
}
@media (max-width: 479px) {
  .logo_container {
    margin-bottom: 5px;
  }
  .navlink {
    padding-left: 10px;
    text-align: center;
  }
  .navlink.w--current {
    text-align: center;
  }
  .subnavlink {
    padding-left: 10px;
    text-align: center;
  }
  .gallerylink {
    padding-left: 10px;
    text-align: center;
  }
  .housevector {
    width: 50%;
  }
  .homepage_aboutheader {
    font-size: 28px;
    line-height: 33px;
  }
  .homepage_aboutuscontent {
    padding-right: 0px;
    padding-left: 0px;
  }
  .homepage_sliderimage2 {
    background-position: 50% 50%;
  }
  .menubutton {
    margin-top: 10px;
    float: none;
    text-align: center;
  }
  .lightbox-me {
    width: 96%;
  }
}

